- "name": "Knaves of the Deepwood"
  "color": "#000000"
  "children":
  - "name": "Overview"
    "pretext": "The Knaves of the Deepwood endeavor to mock the powerful and protect the needy. Each turn, they score victory points from their **acclaim** throughout the Woodland and from warriors they take as **Prisoners** by battling the enemy factions. Each turn, they act with one of their three **Captains**, backed up by a crew of rowdy **Skunks** that can move along with them. However, once a Captain has acted, it cannot act again until after the Knaves act with all three Captains, letting them **Take It Easy**. They have a **Stash** of items that they can flip face down to take special actions at their Captain. Like their Captains, their items only flip face up again once they Take It Easy."
  - "name": "Faction Rules and Abilities"
    "children":
    - "name": "Exclusive with Vagabond."
      "text": "The Knaves of the Deepwood cannot be played in the same game as the Vagabond."
    - "name": "Stash."
      "text": "Instead of a Crafted Items box, the Knaves have the **stash**. It holds items, which can be face up or face down. When you craft or take an item, place it face up in your Stash."
    - "name": "Acclaim."
      "text": "The Knaves have 8 acclaim tokens. Each clearing can hold one acclaim. _(Forests cannot hold it.)_ Acclaim affects various actions (18.5.1) and scores victory points in Evening (18.6.1).(`rule:20.5.1`)(`rule:20.6.1`)"
    - "name": "Deepwood Runners."
      "text": "Captains and Skunks are warriors that can move in and out of forests, ignoring rule."
    - "name": "Follow Me."
      "text": "When moving a Captain, the Knaves may move Skunks with the Captain. Captains can only be hit in battle if no Skunks remain in the battle clearing. Captains cannot be placed except in setup and with Ready (18.4), and cannot be replaced.(`rule:20.4`)"
    - "name": "Have at Thee."
      "text": "When a Captain attacks a faction in battle, the Knaves take 1 defending warrior they hit as a prisoner: instead of removing it, they move it to an adjacent forest with no Prisoners, ignoring rule. If it cannot be moved, remove it as normal. At the end of this battle, place acclaim in the battle clearing if the Acting Captain is there."
    - "name": "Run Away."
      "text": "When an enemy removes acclaim, they force the Knaves to place 1 Skunk in a forest of the enemy's choice adjacent to the acclaim's former clearing. _(If the Skunk supply is empty, ignore this.)_"
    - "name": "Crafting."
      "text": "The Knaves craft in Daylight by activating their Acting Captain or acclaim. Their Filch (18.5.1.III) lets them activate their Acting Captain, and their Serve (18.5.1.IVg) lets them activate any number of acclaim matching their Acting Captain's clearing. Each acclaim can only be activated once per turn.(`rule:20.5.1.3`)(`rule:20.5.1.4.7`)"
  - "name": "Faction Setup"
    "children":
    - "name": "Step 1: Gather Pieces."
      "text": "Form a supply of 10 Skunk warriors."
    - "name": "Step 2: Choose Captains."
      "text": "Choose 3 Captain cards. Collect their respective Captain warriors."
    - "name": "Step 3: Place Captains and Skunks."
      "text": "Place 1 Captain warrior and 1 Skunk warrior each in three different forests."
    - "name": "Step 4: Set Up Player Board."
      "text": "Place the 6 items face up in your Stash that are shown on your 3 chosen Captain cards. Fill each Acclaim slot with 2 acclaim tokens."
  - "name": "Birdsong"
    "pretext": "**Ready.** Place a face-up Captain card in the Acting Captain slot on your player board. You gain the effect listed on this card until you Retire (18.5.2). If the corresponding Captain warrior is not on the map, place it in any forest, remove any Prisoners in that forest and adjacent forests, and you take only three actions during Captain Acts (18.5.1).(`rule:20.5.1`)(`rule:20.5.2`)"
  - "name": "Daylight"
    "pretext": "Your Daylight has two steps in the following order."
    "children":
    - "name": "Captain Acts."
      "text": "In any order and combination, you may take up to four actions as follows with the Acting Captain, shown in your Acting Captain slot. _(If the Acting Captain was placed in a forest with Ready in Birdsong this turn, you take up to three actions instead.)_"
      "children":
      - "name": "Move."
        "text": "Take a move with the Acting Captain. _(You may move Skunks along with it.)_"
      - "name": "Battle."
        "text": "Initiate a battle in the Acting Captain's clearing."
      - "name": "Filch."
        "text": "Once per turn, either craft a card by activating the Acting Captain, or take 1 item from the Crafted Items box of an enemy faction in the Acting Captain's clearing. If you craft an item with Filch, do not score its listed victory points."
      - "name": "Item Action."
        "text": "Flip a face-up item in your Stash face down to take its action."
        "children":
        - "name": "Dash (`item:boot`)."
          "plainName": "Dash."
          "text": "Move the Acting Captain up to twice, ignoring rule."
        - "name": "Assault (`item:sword`)."
          "plainName": "Assault."
          "text": "Initiate a battle in the Acting Captain's clearing. Take all warriors you hit as a Prisoner (18.2.6), moving each to a separate forest with no Prisoners.(`rule:20.2.6`)"
        - "name": "Skirmish (`item:crossbow`)."
          "plainName": "Skirmish."
          "text": "Move the Acting Captain from a forest. Then, initiate a battle in the Acting Captain's destination clearing, ignoring the first hit you take."
        - "name": "Nab (`item:sack`)."
          "plainName": "Nab."
          "text": "Initiate a battle in the Acting Captain's clearing. If the Acting Captain is hit, it is not removed—move it to an adjacent forest instead; if it cannot be moved, it is removed as normal. If the Acting Captain was not hit, you may move it after the battle _(after placing acclaim)_."
        - "name": "Revel (`item:tea`)."
          "plainName": "Revel."
          "text": "Place 1 acclaim and 1 Skunk at the Acting Captain. _(If it's in a forest, just place the Skunk.)_ If acclaim is already in the Acting Captain's clearing, place 2 Skunks there instead."
        - "name": "Gift (`item:coin`)."
          "plainName": "Gift."
          "text": "Place 1 acclaim in the Acting Captain's clearing and draw 1 card. _(If it's in a forest, just draw 1 card.)_ If acclaim is already in the Acting Captain's clearing, draw 2 cards instead."
        - "name": "Serve (`item:hammer`)."
          "plainName": "Serve."
          "text": "Place 1 acclaim in the Acting Captain's clearing. If acclaim is already in the Acting Captain's clearing, activate any number of acclaim matching the Acting Captain's clearing to craft cards instead. _(You do score the listed points. Each acclaim can only be activated once per turn to craft.)_"
    - "name": "Retire."
      "text": "Flip the Captain card in the Acting Captain slot face down and return it to your supply."
  - "name": "Evening"
    "pretext": "Your Evening has four steps in the following order."
    "children":
    - "name": "Mock the Powerful."
      "text": "Score 1 victory point for every 2 Prisoners, and score 1 victory point for every 2 acclaim on the map."
    - "name": "Protect the Weak."
      "text": "Once per acclaim, you may spend a matching card to place 1 Skunk at it."
    - "name": "Take It Easy."
      "text": "If all three Captain cards are face down, flip them face up, flip all items in your Stash face up, and the enemy with the most Prisoners may choose a clearing, remove all Prisoners of their faction from adjacent forests, and place them into the chosen clearing. On a tie for most Prisoners, you choose one tied enemy."
    - "name": "Draw and Discard."
      "text": "Draw one card. Then, if you have more than five cards in your hand, discard cards of your choice until you have five."
